%% See README.writers
%% Copyright 2013 The DebConf Team
%% Copyright 2014 Ana Carolina Comandulli <caroll@funlabs.org>
%% Copyright 2015 YOUR-NAME
%% License: CC-BY-SA-3.0
%%
\section{The Purpose of DebConf}

DebConf started as a small meeting on the sidelines of another free and
open software conference more than a decade ago, to become the large
event that it is today. A team of volunteers works throughout the year
finishing the administrative aspects of the previous conference and
preparing everything for the next.

However, the work of the organizers would be wasted if not for the conference
attendees. It is they who ensure the success of DebConf, which benefits Debian in so many
ways throughout the year. Namely, enabling face-to-face interactions between
attendees, broadcasting talks live on the Internet and delivering them on
archives for future viewing, providing rooms and other shared spaces where
attendees and their teams can work without interruptions on Debian.

It is important to recognize the long-term benefits for project
contributors that even brief moments of face-to-face interactions have,
like improving communication between project members and creating bonds
of trust and friendship. A short meeting, or even an informal discussion
during a meal, can help to find a solution to issues that could take a
long time to resolve using mailing lists.

With this in mind, each year we set aside some of the DebConf budget to provide
travel bursaries to project members whose presence is important to the
conference, and who would not be able to attend using their own resources—it is
not only the recipients of the bursaries who benefit, but ultimately the Debian
project.

DebConf talks and discussions are important opportunities to raise new
proposals for development, to inform other contributors about technical
advances they can build on in their own work, and, last but not least,
to manage the wide cooperation required for each new Debian release.

Apart from being important in setting the agenda for those attending
DebConf, the talks and other sessions are also watched by many other
people around the world. There are contributors, who for some reason
could not attend the conference. Others are Debian and Linux enthusiasts
who want to know more about what Debian is and how it works.  Plus,
those watching talks live have the opportunity to submit their own
questions to the DebConf speakers via IRC.

Anyone visiting DebConf hacklabs—spaces reserved for the activity of
hacking—will find people engrossed in work on Debian, some silently by
themselves, others peering at computer screens in pairs, and others
arguing about the technical details of a design.  DebConf is an oasis
for those who need to find uninterrupted time to work on Debian in their
regular schedule.

Two other benefits from DebConf are worth pointing out here. First, coming to
DebConf motivates Debian contributors. Many attendees find that their enthusiasm
for working on Debian is renewed, so the impact of the conference continues long
after its end. Secondly, DebConf motivates the local community in the region
where the conference is held. Some people attend DebConf because it happens
close to them, without having previously worked on Debian at all, and then end
up becoming Debian Developers.

DebConf, with all these benefits, is only possible due to the financial
support given by our sponsors. The benefits the conference produces are much
greater than the amount spent and certainly they go far beyond the conference
venue. The greatness of Project Debian and its contributors are the real proof
that DebConf is worth each cent.

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc15-report.en"
%%% End: 
